<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "https://liguros.gitlab.io/dtd/metadata.dtd">
<pkgmetadata>
 
 <use>
  <flag name="system-kopia">Use the system-wide <pkg>app-backup/kopia</pkg> instead of bundled.</flag>
 </use>
 <origin>gentoo-guru-overlay</origin>
</pkgmetadata>